## rust-dirs-sys-next 0.1.1

=== debian/changelog ===
rust-dirs-sys-next (0.1.1-1) unstable; urgency=medium

  * Package dirs-sys-next 0.1.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 19 Oct 2020 13:59:29 +0200
