=== debian/control ===
Source: rust-dirs-sys-next
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+knownfolders-dev <!nocheck>,
 librust-winapi-0.3+objbase-dev <!nocheck>,
 librust-winapi-0.3+shlobj-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dirs-sys-next]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dirs-sys-next

Package: librust-dirs-sys-next-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+knownfolders-dev,
 librust-winapi-0.3+objbase-dev,
 librust-winapi-0.3+shlobj-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winerror-dev
Provides:
 librust-dirs-sys-next+default-dev (= ${binary:Version}),
 librust-dirs-sys-next-0-dev (= ${binary:Version}),
 librust-dirs-sys-next-0+default-dev (= ${binary:Version}),
 librust-dirs-sys-next-0.1-dev (= ${binary:Version}),
 librust-dirs-sys-next-0.1+default-dev (= ${binary:Version}),
 librust-dirs-sys-next-0.1.1-dev (= ${binary:Version}),
 librust-dirs-sys-next-0.1.1+default-dev (= ${binary:Version})
Description: System-level helper functions for the dirs and directories crates - Rust source code
 This package contains the source for the Rust dirs-sys-next crate, packaged by
 debcargo for use with cargo and dh-cargo.
