## rust-dirs-sys-next 0.1.2

=== debian/changelog ===
rust-dirs-sys-next (0.1.2-1) unstable; urgency=medium

  * Team upload
  * Package dirs-sys-next 0.1.2 from crates.io using debcargo 2.7.11
  * Disable Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 20:54:10 -0400
