=== debian/control ===
Source: rust-dirs-sys-next
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dirs-sys-next]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dirs-sys-next
Homepage: https://github.com/xdg-rs/dirs/tree/master/dirs-sys
X-Cargo-Crate: dirs-sys-next

Package: librust-dirs-sys-next-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-dirs-sys-next+default-dev (= ${binary:Version}),
 librust-dirs-sys-next-0-dev (= ${binary:Version}),
 librust-dirs-sys-next-0+default-dev (= ${binary:Version}),
 librust-dirs-sys-next-0.1-dev (= ${binary:Version}),
 librust-dirs-sys-next-0.1+default-dev (= ${binary:Version}),
 librust-dirs-sys-next-0.1.2-dev (= ${binary:Version}),
 librust-dirs-sys-next-0.1.2+default-dev (= ${binary:Version})
Description: System-level helper functions for the dirs and directories crates - Rust source code
 Source code for Debianized Rust crate "dirs-sys-next"
