=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/dirs-sys-next
Matching-Pattern:  .*/crates/dirs-sys-next/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/dirs-sys-next-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
